=== test/Makefile ===
test:
	./test.sh

clean:
	rm -rf __pycache__
	rm -f files/*.rar.[pj]* *.pyc *.class *.diffs
	rm -f rarfile.py
