## python-rarfile 2.6

=== debian/changelog ===
python-rarfile (2.6-1) unstable; urgency=low

  * Initial release (Closes: #680085)

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Mon, 09 Jun 2014 18:59:40 +0200
