=== debian/control ===
Source: python-rarfile
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
               dh-python,
               python-all (>= 2.6.6),
               python-setuptools,
               python3-all,
               python3-setuptools 
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/markokr/rarfile
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-rarfile/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-rarfile/trunk/

Package: python-rarfile
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python:Depends}, 
         bsdtar (>= 3.0.4), 
         unrar-free
Description: RAR archive reader module for Python (python 2)
 This is a Python module for RAR archive reading. The interface is made
 a zipfile like as possible. It supports both RAR 2.x and 3.x archives,
 multi volumes archives, unicode filenames, but the password protected are not 
 supported in this version.
 .
 This is the python2 version of the package.

Package: python3-rarfile
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python3:Depends}, 
         bsdtar (>= 3.0.4), 
         unrar-free
Description: RAR archive reader module for Python (python 3)
 This is a Python module for RAR archive reading. The interface is made
 a zipfile like as possible. It supports both RAR 2.x and 3.x archives,
 multi volumes archives, unicode filenames, but the password protected are not 
 supported in this version.
 .
 This is the python3 version of the package.
