## python-rarfile 2.7

=== debian/changelog ===
python-rarfile (2.7-2) unstable; urgency=low

  * Upload to unstable.
  * debian/compat:
    - Bump compat level to 9.
  * debian/control:
    - Bump debhelper's minimal version to 9.
  * debian/watch:
    - Use pypi.debian.net instead of pypi.python.org, following
      DebianWiki's recommendation.
  * debian/copyright:
    - Update copyright years.
  * Delete README.Debian and python3-rarfile.README.Debian (no more 
    relevant due to last upstream release).

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Fri, 10 Apr 2015 23:08:35 +0200

python-rarfile (2.7-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Update python-rarfile's and python-rarfile3's synopsis to 
      fix capitalization errors.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sun, 14 Dec 2014 12:02:25 +0100
