=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6),
                python-setuptools,
                python3-all,
                python3-setuptools 
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/markokr/rarfile
@@ -23,7 +23,7 @@
          ${python:Depends}, 
          bsdtar (>= 3.0.4), 
          unrar-free
-Description: RAR archive reader module for Python (python 2)
+Description: RAR archive reader module for Python (Python 2)
  This is a Python module for RAR archive reading. The interface is made
  a zipfile like as possible. It supports both RAR 2.x and 3.x archives,
  multi volumes archives, unicode filenames, but the password protected are not 
@@ -38,7 +38,7 @@
          ${python3:Depends}, 
          bsdtar (>= 3.0.4), 
          unrar-free
-Description: RAR archive reader module for Python (python 3)
+Description: RAR archive reader module for Python (Python 3)
  This is a Python module for RAR archive reading. The interface is made
  a zipfile like as possible. It supports both RAR 2.x and 3.x archives,
  multi volumes archives, unicode filenames, but the password protected are not
