=== debian/changelog ===
python-rarfile (2.8-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Hugo Lefeuvre ]
  * New upstream release.
  * debian/control:
    - Fix unnecessary versioned dependency python-all in the Build-Depends
      field.
    - Fix unnecessary versioned dependency bsdtar in the Depends field.
    - Bump Standards-Version to 3.9.8.
    - Update synopsis for both python2 and python3 packages to remove
      redundant word 'Python'.
  * debian/copyright:
    - Update Format field to match DEP5 recommendations.
    - Update copyright years.
  * debian/control, debian/copyright:
    - Update Hugo Lefeuvre's e-mail address.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 18 Jun 2016 21:45:36 +0200
