=== debian/control ===
Source: python-rarfile
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools 
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/markokr/rarfile
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-rarfile.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-rarfile.git

Package: python-rarfile
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python:Depends}, 
         bsdtar, 
         unrar-free
Description: RAR archive reader module for Python 2
 This is a Python module for RAR archive reading. The interface is made
 a zipfile like as possible. It supports both RAR 2.x and 3.x archives,
 multi volumes archives, unicode filenames, but the password protected are not 
 supported in this version.
 .
 This is the python2 version of the package.

Package: python3-rarfile
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python3:Depends}, 
         bsdtar, 
         unrar-free
Description: RAR archive reader module for Python 3
 This is a Python module for RAR archive reading. The interface is made
 a zipfile like as possible. It supports both RAR 2.x and 3.x archives,
 multi volumes archives, unicode filenames, but the password protected are not 
 supported in this version.
 .
 This is the python3 version of the package.
