=== debian/changelog ===
python-rarfile (3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level from 9 to 10.
  * debian/control:
    - Bump Standards to 4.1.0.
    - Update description to match new upstream release.
    - Depend on debhelper >= 10 instead of >= 9.
    - Depend exclusively on libarchive-tools instead of bsdtar and
      unrar-free (Closes: #797730).
  * Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 05 Oct 2017 10:41:21 +0200
