=== debian/control ===
Source: python-rarfile
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 4.1.0
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/markokr/rarfile
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-rarfile.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-rarfile.git

Package: python-rarfile
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python:Depends},
         libarchive-tools
Description: RAR archive reader module for Python 2
 This is a Python module for RAR archive reading. The interface is made
 a zipfile like as possible. It supports both RAR3 and RAR5 archives,
 multi volumes archives, unicode filenames and password protected archives.
 .
 This is the python2 version of the package.

Package: python3-rarfile
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python3:Depends},
         libarchive-tools
Description: RAR archive reader module for Python 3
 This is a Python module for RAR archive reading. The interface is made
 a zipfile like as possible. It supports both RAR3 and RAR5 archives,
 multi volumes archives, unicode filenames and password protected archives.
 .
 This is the python3 version of the package.
