=== debian/control ===
Source: python-rarfile
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/markokr/rarfile
Vcs-Git: https://salsa.debian.org/python-team/modules/python-rarfile.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rarfile
Testsuite: autopkgtest-pkg-python

Package: python3-rarfile
Architecture: all
Depends: libarchive-tools,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: RAR archive reader module for Python 3
 This is a Python module for RAR archive reading. The interface is made
 a zipfile like as possible. It supports both RAR3 and RAR5 archives,
 multi volumes archives, unicode filenames and password protected archives.
 .
 This is the python3 version of the package.
