=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=rarfile

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs doc/news.rst
