=== debian/changelog ===
python-rarfile (4.1-2) unstable; urgency=medium

  * Control: add all supported compression backends as suggested
    dependencies.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 21 Sep 2023 09:40:21 +0000

python-rarfile (4.1-1) unstable; urgency=medium

  * New upstream version 4.1
  * Control: new maintainer. (Closes: #1050272)
  * Control: bump compat level to 13 (from 12).
  * Control: bump std-ver to 4.6.2 (from 4.4.1).
  * Control: update description.
  * Control: add build-dep on pybuild-plugin-pyproject.
  * Control: replace build-dep on dh-python with dh-sequence-python3.
  * Control: add build-deps on 7zip, libarchive-tools, p7zip, python3-
    cryptodome, python3-pytest, unar to support running the upstream
    testsuite on build.
  * Rules: exclude tests that require (non-free) unrar.
  * Control: remove dependency on ${shlibs:Depends}, pointless for an
    arch-all package.
  * Control: add dependency on python3-cryptodome to the binary pkg.
  * Docs: remove d/python3-rarfile.docs, duplicate of d/docs.
  * Watch: bump version to 4 (from 3; no further changes).
  * Copyright: bump upstream years, add myself for the packaging.
  * Copyright: fix typo in ISC license text.
  * Add upstream/metadata file.
  * Control: set Testsuite to autopkgtest-pkg-pybuild.
  * Control: set Rules-Requires-Root: no.
  * Patches: add 01 to avoid using the module itself as a pybuild
    testfile.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 20 Sep 2023 09:15:39 +0000

python-rarfile (3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:31:13 -0400
