=== debian/control ===
Source: python-rarfile
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 7zip <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libarchive-tools <!nocheck>,
 p7zip <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all <!nocheck>,
 python3-pycryptodome <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 unar <!nocheck>,
# Disable tests that use (non-free) unrar instead of build-depending
# on that package, to avoid forcing the rarfile package into contrib.
# unrar <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/markokr/rarfile
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rarfile.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rarfile
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-rarfile
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pycryptodome,
Suggests:
 7zip,
 libarchive-tools,
 p7zip,
 unar,
 unrar,
Description: RAR archive reader module for Python
 Rarfile is a Python module for reading RAR archives. The interface is made
 as zipfile-like as possible. It supports both RAR3 and RAR5 archives,
 multi volumes archives, unicode filenames and password-protected archives.
