=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=rarfile
export PYBUILD_TEST_ARGS=-k "not (test_unrar_tool or test_reading)"

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs doc/news.rst
