## python-rarfile 4.2

=== debian/changelog ===
python-rarfile (4.2-3~bpo12+1) bookworm-backports-sloppy; urgency=medium

  * Rebuild for bookworm-backports-sloppy.
  * CI: add d/.gitlab-ci.yml with release set to bookworm-backports.
  * Control, tests: remove support for and dependencies on unrar-free,
    version in bookworm is too old for use with rarfile.
  * Control, tests: remove dependencies on 7zip-standalone, introduced
    after bookworm was released.
  * Rules, tests: restore old PYBUILD_TEST_ARGS to avoid test breakage.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 23 Oct 2025 10:48:09 +0000

python-rarfile (4.2-3) unstable; urgency=medium

  * Control: remove nocheck marker from build-dep on python3-all.
  * Control, tests: add (build-)dep on 7zip-standalone, for 7zz.
  * Control: add a suggested dep on 7zip-standalone in the binary
    package, same as other supported archiver utils.
  * Patches: add 02_avoid_test_breakage.diff, to xfail all tests
    affected by an issue involving gnustep and unar.
  * Tests: allow all test runs to complete even in case of failures.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 06 Mar 2025 07:19:49 +0000

python-rarfile (4.2-2) unstable; urgency=medium

  * Control: drop (build-)deps on python3-pycryptodome, unused.
  * Control: add build-depend and suggest on unrar-free, now that a
    recent enough version of that was packaged.
  * Rules: disable all tests that unrar-free cannot handle.
  * Tests: leverage the alternatives mechanism to run the upstream
    testsuite with both unrar-nonfree and unrar-free; for the latter,
    disable a large number of tests broken by its limited format
    support.
  * Bump Standards-Version to 4.7.0 (no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 19 Oct 2024 06:47:17 +0000

python-rarfile (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * Control: remove build-dep and suggest on p7zip. (Closes: #1063613)
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Control: add build-dep on python3-cryptography, needed for tests.
  * Copyright: bump years.
  * Rules: add test_rar3_header_encryption to skipped-on-build tests.
  * Tests: move away from autopkgtest-pkg-pybuild in favour of custom
    d/tests, to enable running tests that use non-free unrar as part
    of the autopkgtest.
  * Control: add python3-cryptography as an alternative dep for python3-
    pycryptodome.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 07 Apr 2024 07:48:27 +0000
