=== debian/control ===
Source: python-rarfile
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Build-Depends:
 7zip <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libarchive-tools <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cryptography <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 unar <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/markokr/rarfile
Vcs-Git: https://salsa.debian.org/jcfp/python-rarfile.git
Vcs-Browser: https://salsa.debian.org/jcfp/python-rarfile
Rules-Requires-Root: no

Package: python3-rarfile
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-cryptography,
Suggests:
 7zip,
 libarchive-tools,
 unar,
 unrar,
Description: RAR archive reader module for Python
 Rarfile is a Python module for reading RAR archives. The interface is made
 as zipfile-like as possible. It supports both RAR3 and RAR5 archives,
 multi volumes archives, unicode filenames and password-protected archives.
