=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python3-all, python3-pytest, 7zip, libarchive-tools, unar, unrar
